BODY {
	font-face: Arial;
	}
.header {
	font-size: 46px;
	font-family: 'Arial';
	font-weight: bold;
	font-style: oblique;
	font-variant: small-caps;
	margin-bottom: 0.1in;
	}
.header2 {
	font-size: 36px;
	font-family: 'Arial';
	font-weight: bold;
	font-style: oblique;
	font-variant: small-caps;
	margin-bottom: 0.1in;
	}
.title {
	font-size: 64px;
	font-family: 'Arial';
	font-weight: bold;
	font-style: oblique;
	font-variant: small-caps;
	margin-bottom: 0.1in;
	}
.intro {
	font-family: "Comic Neue", cursive;
	font-weight: 400;
	font-style: italic;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0.1in;
	}
.caption {
	font-family: "Comic Neue", cursive;
	font-weight: 400;
	font-style: italic;
	font-size: 22px;
	font-weight: bold;
	margin-top: 0.1in;
	}
.linktext {
	font-size: 24px;
	font-family: 'Arial';
	#font-weight: bold;
	font-style: oblique;
	font-variant: small-caps;
	margin-top: 0.1in;
	}
.linktext_blue {
	font-size: 24px;
	font-family: 'Arial';
	#font-weight: bold;
	font-style: oblique;
	font-variant: small-caps;
	margin-top: 0.1in;
	color: blue;
	}
.boilerplate {
	font-size: 16px;
	font-family: 'Arial';
	#font-weight: bold;
	font-style: oblique;
	#font-variant: small-caps;
	margin-top: 0.1in;
	}
.no_ul {
	text-decoration: none;
	}